LIBBSDAPR(3)

NAME
libbsdapr - Apache Portable Runtime

SYNOPSIS
#include <apr/*.h>

DESCRIPTION
The libbsdapr library is a verbatim copy of the Apache portable runtime version 1.12.4.

To avoid version and autoconfiguration issues, the library has been renamed to libbsdapr rather than retain the original apr library and include file names to prevent confusion and autoconfiguration issues for 3rd party software.

SEE ALSO
For full documentation, please see the apr webpage at http://www.apache.org/.